#head
{
    }

#navi
{
    background-image: url('https://index.hu/img/assets/politika/bulvar/menubar.gif');
}

#section
{
    background-image: url('https://index.hu/img/assets/politika/bulvar/section.gif');
}

#subsections
{
    background-image: url('https://index.hu/img/assets/politika/bulvar/menucorner.gif');
}

#content
{
    background-image: url('https://index.hu/img/assets/politika/bulvar/contentcorner.gif');
}
